## evolution-exchange 2.30.2

=== debian/changelog ===
evolution-exchange (2.30.2-1) unstable; urgency=low

  * New upstream release.
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - add gnome-get-source cdbs rules file.
  * debian/control:
    - update standards version to 3.9.0.
    - add build-dep on gnome-pkg-tools. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 03 Jul 2010 20:22:25 +0200

evolution-exchange (2.30.1-2) unstable; urgency=low

  * Brown paper bag release.
  * debian/control:
    - update depend/conflict for 2.30.                          closes: #582205

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 19 May 2010 07:51:48 +0200

evolution-exchange (2.30.1-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * debian/control:
    - bump build-depends to eds/evo 2.30.
    - add build-dep on libkrb5-dev and evolution-data-server-dev.
  * debian/rules:
    - enable kerberos 5 support.
  * debian/patches:
    - 01_link_calendar dropped, merged upstream.
    - 90_relibtoolize as well, now useless.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 19 May 2010 00:51:35 +0200

evolution-exchange (2.29.92-1) experimental; urgency=low

  * New upstream release candidate.
  * Update build-dependencies.
  * 10_bonobo-component-alias.patch: dropped, obsolete.
  * Stop installing the manual page, it is outdated.
  * Update installed files list.
  * Use quilt to manage patches.
  * 01_link_calendar.patch: add correct dependencies to the plugins, 
    otherwise they don’t get the RPATH.
  * 90_relibtoolize.patch: re-run the autotools on top of that.
  * Pass --no-act to dh_makeshlibs.

 -- Josselin Mouette <joss@debian.org>  Sat, 20 Mar 2010 13:02:17 +0100

evolution-exchange (2.28.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control:
    - Add myself to uploaders.
  * debian/control:
    - update standards version to 3.8.4.

 -- David Weinehall <tao@debian.org>  Wed, 03 Mar 2010 23:35:36 +0200

evolution-exchange (2.28.1-1) unstable; urgency=low

  * New upstream release.
  * Update build-dependencies accordingly.
  * Build-depend on libdb-dev instead of libdb4.7-dev.

 -- Josselin Mouette <joss@debian.org>  Sat, 24 Oct 2009 09:56:57 +0200

evolution-exchange (2.28.0-1) unstable; urgency=low

  * New upstream release.
  * Update build-dependencies and dependencies accordingly.

 -- Josselin Mouette <joss@debian.org>  Fri, 25 Sep 2009 21:28:09 +0200

evolution-exchange (2.26.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control:
    - bump build-deps to evolution 2.26.3.
    - update standards version to 3.8.2.
    - add myself to Uploaders (arg).
  * debian/patches:
    - 20_fix_crash_in_ical dropped, merged upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 14 Jul 2009 13:13:59 +0200

evolution-exchange (2.26.1-2) unstable; urgency=low

  * Add patches/20_fix_crash_in_ical.patch
    Fixes crash on startup (closes: #526015)

 -- Heikki Henriksen <heikkih@gmail.com>  Wed, 29 Apr 2009 13:09:14 +0200

evolution-exchange (2.26.1-1) unstable; urgency=low

  * New upstream release.
  * Replace conflicts by strict dependencies on evolution.
  * Update build-dependencies.
  * Rename manpage accordingly.
  * Add build-dependency on libical-dev to work around the missing dep 
    in libecal1.2-dev.
  * Fix section of debug package.

 -- Josselin Mouette <joss@debian.org>  Mon, 27 Apr 2009 12:48:38 +0200

evolution-exchange (2.24.5-1) unstable; urgency=low

  * New upstream release.
  * No need to repackage it, upstream finally ditched the RFCs.
    + Update copyright accordingly.
  * Add myself to uploaders.
  * Update build-dependencies for the new version.
    + Add libdb4.7-dev for GAL caching.
    + Add gtk-doc-tools.
    + Remove libgnomeprint.

 -- Josselin Mouette <joss@debian.org>  Sat, 14 Mar 2009 10:45:11 +0100

evolution-exchange (2.22.3.dfsg-1) unstable; urgency=low

  * New upstream release 
    - bugfixes
  * debian/control 
    - bump Standards-Version to 3.8.0 (no changes)
    - bump build-dep on libecal1.2-dev to 2.22.3 to get
      e-cal-check-timezones.h
  * debian/watch
    - add dversionmangle

 -- Heikki Henriksen <heikkih@gmail.com>  Sun, 06 Jul 2008 15:22:58 +0200

evolution-exchange (2.22.2.dfsg-1) unstable; urgency=low

  * New upstream release 
    - bugfixes
  * Remove lintian/evolution-exchange
    - private-dir rpaths are finally ignored with lintian >= 1.23.49

 -- Heikki Henriksen <heikkih@gmail.com>  Mon, 26 May 2008 21:06:40 +0200

evolution-exchange (2.22.1.dfsg.2-1) unstable; urgency=low

  * New upstream interim release (2.22.1.2)
    - bugfixes and documentation updates

 -- Heikki Henriksen <heikkih@gmail.com>  Tue, 20 May 2008 20:11:30 +0200

evolution-exchange (2.22.1.dfsg-1) unstable; urgency=low

  * New upstream release
  * Suggest evolution-exchange-dbg (= ${binary:Version})

 -- Heikki Henriksen <heikkih@gmail.com>  Thu, 10 Apr 2008 19:47:06 +0200

evolution-exchange (2.22.0.dfsg-1) unstable; urgency=low

  * New upstream release
    - applies message filters correctly (closes: #470756)
  * Bump build-deps:
    - libcamel1.2-dev (>= 2.21.90)
    - libglib2.0-dev (>= 2.15.3)
    - libbonobo2-dev (>= 2.20.3)
    - libsoup2.4-dev (from libsoup2.2-dev)
    - libexchange-storage1.2-dev (>= 2.22.0)
    - evolution-dev (>= 2.22.0)
    - libcamel1.2-dev (>= 2.21.90)
    - libedata-book1.2-dev (>= 2.22.0)
    - libedata-cal1.2-dev (>= 2.22.0)
    - libecal1.2-dev (>= 2.22.0)
  * Update conflicts:
    - evolution (<< 2.21.0) 
    - evolution (>=2.23.0)
  * Rename man-page, exchange-connector-setup-2.22
  * Update references to version in manpage from 2.12 to 2.22
  * Update lintian-paths
  * Update DM-Upload-Allowed according to change in dpkg 1.14.16 and bump
    build-dep on dpkg-dev

 -- Heikki Henriksen <heikkih@gmail.com>  Sat, 05 Apr 2008 13:54:21 +0200

evolution-exchange (2.12.2.dfsg-1) unstable; urgency=low

  [ Heikki Henriksen ]
  * New upstream release

