=== debian/control ===
Source: evolution-exchange
Section: gnome
Priority: optional
Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
Uploaders: Heikki Henriksen <heikkih@gmail.com>,
           Lawrence Walton <lawrence@the-penguin.otak.com>,
           Loic Minier <lool@dooz.org>,
           Oystein Gisnas <oystein@gisnas.net>,
           Josselin Mouette <joss@debian.org>,
           Yves-Alexis Perez <corsac@debian.org>,
           David Weinehall <tao@debian.org>
Standards-Version: 3.9.0
Dm-Upload-Allowed: yes
Homepage: http://www.gnome.org/projects/evolution/
Vcs-Svn: svn://svn.debian.org/svn/pkg-evolution/unstable/evolution-exchange
Vcs-Browser: http://svn.debian.org/wsvn/pkg-evolution/unstable/evolution-exchange
Build-Depends: debhelper (>= 5.0.0),
               dpkg-dev (>= 1.14.16),
               cdbs (>= 0.4.37),
               gnome-pkg-tools,
               pkg-config,
               libglib2.0-dev (>= 2.16.0),
               libgtk2.0-dev (>= 2.10.0),
               libgconf2-dev (>= 2.0.0),
               libxml2-dev (>= 2.0.0),
               libsoup2.4-dev (>= 2.3.0),
               libebook1.2-dev (>= 2.30.1),
               libecal1.2-dev (>= 2.30.1),
               libical-dev,
               libedataserver1.2-dev (>= 2.30.1),
               libedataserverui1.2-dev (>= 2.30.1),
               libedata-book1.2-dev (>= 2.30.1),
               libedata-cal1.2-dev (>= 2.30.1),
               libegroupwise1.2-dev (>= 2.30.1),
               libebackend1.2-dev (>= 2.30.1),
               evolution-dev (>= 2.30.1),
               evolution-data-server-dev (>= 2.30.1),
               intltool (>= 0.35.5),
               liborbit2-dev,
               libcamel1.2-dev (>= 2.30.1),
               libldap2-dev,
               gtk-doc-tools (>= 1.9),
               libdb-dev,
               libkrb5-dev

Package: evolution-exchange
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         evolution (>= 2.30.0),
         evolution (<< 2.31.0)
Conflicts: ximian-connector
Provides: ximian-connector
Replaces: ximian-connector
Suggests: evolution-exchange-dbg
Description: Exchange plugin for the Evolution groupware suite
 The Evolution Exchange Connector adds support for Microsoft Exchange 2000 and
 2003 to the Evolution groupware suite.
 .  
 It uses the functionality of Outlook Web Access (OWA) to integrate with
 Exchange. Therefore, it is a requirement that OWA is enabled on the corporate
 Exchange infrastructure.

Package: evolution-exchange-dbg
Section: debug
Priority: extra
Architecture: any
Depends: evolution-exchange (= ${binary:Version}),
	${misc:Depends}
Description: Exchange plugin for Evolution with debugging symbols
 The Evolution Exchange Connector adds support for Microsoft Exchange 2000 and
 2003 to the Evolution groupware suite.
 .  
 This package contains unstripped binaries used for debugging.
