## evolution-exchange 2.32.2

=== debian/changelog ===
evolution-exchange (2.32.2-0ubuntu3) natty; urgency=low

  * debian/evolution-exchange.install: Install extra libexchange-storage.so and
    libevolution-exchange-shared.so now needed in 2.32. (LP: #694884)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 28 Feb 2011 14:14:48 -0500

evolution-exchange (2.32.2-0ubuntu2) natty; urgency=low

  * debian/control:
    - Bump build-depends on evolution depends

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 07 Feb 2011 16:05:22 +1100

evolution-exchange (2.32.2-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Build-depend on gnome-pkg-tools
  * debian/rules:
    - Use gnome-get-source.mk
  * debian/patches/95_cherrypick-312a3d0_to_877fbb1.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 07 Feb 2011 14:59:04 +1100

evolution-exchange (2.32.1-0ubuntu2) UNRELEASED; urgency=low

  * debian/patches/95_cherrypick-312a3d0_to_877fbb1.patch: Cherry-pick commits
    9ad860d to 877fbb1:
    - Bug #638241 - Renaming folder always fails
    - Bug #639123 - Incorrect unref of ExchangeAccount in EBookBackendExchange
    - Bug #625570 - Do not free ExchangeFolder on error
    - Bug #634573 - Crash when importing ics file

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 24 Jan 2011 12:43:25 -0500

evolution-exchange (2.32.1-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Remove Debian Vcs fields, they confuse debcheckout
    - Bump evolution depends to 2.32.1
    - Use standards-version 3.9.1
  * debian/evolution-exchange.install:
    - Install libraries from new location
  * debian/rules:
    - Drop simple-patchsys.mk, not required in source version 3.0
  * debian/source:
    - Use source version 3.0
  * debian/patches/00git_gtk_2_23.patch:
    - Compile with GTK 2.23
  * debian/patches/02_libexchange_libxntlm_link.patch:
    - Link libexchange.so to libxntlm.so

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 26 Nov 2010 09:04:55 +1100

evolution-exchange (2.32.0-0ubuntu1) natty; urgency=low

  [ Didier Roche ]
  * debian/rules:
    - add debug flag for helping upstream to get more info
      (--with-ek2-debug) (LP: #660034)
  * debian/patches/01_try_fixing_duplicate_symbols.patch, debian/rules:
    - disabling stripping -Bsymbolic-functions and set some lib as private lib
      to hopefully avoid duplicate symbols. That needs confirmation by people
      having this setup.

  [ Mathieu Trudel-Lapierre ]
  * new upstream release 2.32.0
    - Evolution forgets password on any error (LP: #245589, #272414)
    - Appointments don't display in Windows Mobile 5 (LP: #115913, #141231)
    - Properly free unused message infos periodically (LP: #507972)
  * debian/patches/90_disable_deprecation_warning.patch: refreshed
  * debian/control: bump (Build-)Depends for evolution packages to 2.32.0
  * debian/control: bump libgtk2.0-dev Build-Depends to 2.20.0
  * debian/patches/92_lresolv_detection.patch: look harder to see whether we
    should link with -lresolv. This fixes build failures on Natty.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 03 Nov 2010 16:17:46 -0400

evolution-exchange (2.30.3-0ubuntu2) maverick-proposed; urgency=low

  * debian/rules:
    - strip -Bsymbolic-function to attempt fixing ExchangeAccount registration
      (LP: #631395)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 13 Oct 2010 18:06:27 +0200

evolution-exchange (2.30.3-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Memory leaks with Evolution (Milan Crha)
    - Crash in camel-exchange-utils.c line 3005 (Milan Crha) (LP: #602907)
    - One day off in addressbook's populate_date function (Charles Bovy)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 01 Sep 2010 18:50:58 +0200

evolution-exchange (2.30.2-0ubuntu3) maverick; urgency=low

  * debian/control:
    and of course, depend on dh-autoreconf…

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 04 Aug 2010 19:57:16 +0200

evolution-exchange (2.30.2-0ubuntu2) maverick; urgency=low

  * add debian/patches/90_disable_deprecation_warning.patch:
    - fix FTBFS with new gtk deprecation
  * debian/rules:
    - add simple-patchsys.mk and autoreconf.mk

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 04 Aug 2010 19:40:57 +0200

evolution-exchange (2.30.2-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Appointments don't display in Windows Mobile 5 (LP: #141231, #115913)
    - Unnecessary check producing false critical warnings (Milan Crha)
    - Displays source of a message sent by RoadSync 5 (Milan Crha)
    - Updated translations
  * debian/control:
    - bump e-d-s build-dep to 2.30.2

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 21 Jun 2010 15:31:05 +0200

evolution-exchange (2.30.1-2ubuntu2) maverick; urgency=low

  * debian/control:
    - add libdbus-glib-1-dev missing build-dep

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 21 May 2010 14:10:08 +0200

evolution-exchange (2.30.1-2ubuntu1) maverick; urgency=low

  * Merge from debian unstable, remaining changes:
    + debian/control:
      - update Vcs-Bzr
    +  debian/evolution-exchange.install:
      - don't use a Debian specific directory
    + debian/exchange-connector-setup-2.30.1:
      - update the version

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 21 May 2010 11:55:32 +0200
