## evolution-exchange 3.0.0

=== debian/changelog ===
evolution-exchange (3.0.0-1) experimental; urgency=low

  * New upstream stable release.
  * Bump build-dependencies on evolution and e-d-s.

 -- Josselin Mouette <joss@debian.org>  Sun, 10 Apr 2011 11:43:24 +0200

evolution-exchange (2.91.91-1) experimental; urgency=low

  * New upstream pre-release.
  * 01_link_libresolv.patch: dropped, fixed upstream.
  * Drop dh-autoreconf accordingly.
  * copyright:
    + Add author list.
    + Fix licensing, it is GPL v2 only.
  * Update build-dependencies and dependencies.
  * Update list of installed files.

 -- Josselin Mouette <joss@debian.org>  Mon, 21 Mar 2011 11:32:00 +0100

evolution-exchange (2.32.2-1) unstable; urgency=low

  * New upstream release.
  * Bump build-dependencies and dependencies.
  * Fix camel providers installation path.
  * 01_link_libresolv.patch: add missing libresolv in link arguments.
  * Use dh_autoreconf on top of that.

 -- Josselin Mouette <joss@debian.org>  Thu, 17 Feb 2011 21:56:23 +0100

evolution-exchange (2.30.3-1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control:
    - bump evo/eds build-deps.
    - update standards version to 3.9.1. 

 -- Josselin Mouette <joss@debian.org>  Sun, 05 Sep 2010 20:44:13 +0200
