=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

CFLAGS += -fPIC

DEB_DH_MAKESHLIBS_ARGS_ALL += --no-act

DEB_CONFIGURE_EXTRA_FLAGS += --with-krb5=/usr
