=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg$// \
http://ftp.gnome.org/pub/GNOME/sources/evolution-exchange/([\d\.]+)[02468]/evolution-exchange-([\d\.]+)\.tar\.gz	debian	uupdate
