## evolution-exchange 3.0.2

=== debian/changelog ===
evolution-exchange (3.0.2-2) unstable; urgency=low

  * Use dh-autoreconf.
  * 01_deprecated.patch: new patch. Remove _DISABLE_DEPRECATED flags.
    Closes: #650051.
  * 02_linking_issues.patch: stolen from upstream git. Fix linking 
    issues causing build failures.
  * 03_link_libical.patch: new patch. Correctly link with libical to use 
    its functions.

 -- Josselin Mouette <joss@debian.org>  Thu, 01 Dec 2011 21:38:07 +0100

evolution-exchange (3.0.2-1) unstable; urgency=low

  * New upstream release.
  * Update build-dependencies on evolution and e-d-s as usual.

 -- Josselin Mouette <joss@debian.org>  Fri, 19 Aug 2011 22:49:29 +0200
