=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 Build-Depends: debhelper (>= 5.0.0),
                dpkg-dev (>= 1.14.16),
                cdbs (>= 0.4.37),
+               dh-autoreconf,
                gnome-pkg-tools,
                pkg-config,
                libglib2.0-dev (>= 2.28),
@@ -24,20 +25,20 @@
                libgconf2-dev (>= 2.0.0),
                libxml2-dev (>= 2.0.0),
                libsoup2.4-dev (>= 2.3.0),
-               libebook1.2-dev (>= 3.0.0),
-               libecal1.2-dev (>= 3.0.0),
+               libebook1.2-dev (>= 3.0.2),
+               libecal1.2-dev (>= 3.0.2),
                libical-dev,
-               libedataserver1.2-dev (>= 3.0.0),
-               libedataserverui-3.0-dev (>= 3.0.0),
-               libedata-book1.2-dev (>= 3.0.0),
-               libedata-cal1.2-dev (>= 3.0.0),
-               libegroupwise1.2-dev (>= 3.0.0),
-               libebackend1.2-dev (>= 3.0.0),
-               evolution-dev (>= 3.0.0),
-               evolution-data-server-dev (>= 3.0.0),
+               libedataserver1.2-dev (>= 3.0.2),
+               libedataserverui-3.0-dev (>= 3.0.2),
+               libedata-book1.2-dev (>= 3.0.2),
+               libedata-cal1.2-dev (>= 3.0.2),
+               libegroupwise1.2-dev (>= 3.0.2),
+               libebackend1.2-dev (>= 3.0.2),
+               evolution-dev (>= 3.0.2),
+               evolution-data-server-dev (>= 3.0.2),
                intltool (>= 0.35.5),
                liborbit2-dev,
-               libcamel1.2-dev (>= 3.0.0),
+               libcamel1.2-dev (>= 3.0.2),
                libldap2-dev,
                gtk-doc-tools (>= 1.9),
                libdb-dev,
