## evolution-exchange 3.2.0

=== debian/changelog ===
evolution-exchange (3.2.0-0ubuntu2) oneiric; urgency=low

  * debian/control: Bump evolution dependendies for 3.2, to make this actually
    installable.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 06 Oct 2011 10:08:08 +0200

evolution-exchange (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/patches/11_libical_linking.patch: dropped, applied upstream.
  * debian/patches/git_public_calendar_restart_12d50f5.patch: avoid requiring
    restarts of Evolution to be able to use public calendars.
  * debian/patches/git_readonly_calendar_989c950.patch: don't keep calendars
    read-only if read-write access is allowed.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 26 Sep 2011 22:31:46 -0400

evolution-exchange (3.1.91-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/control: bump Build-Depends for evo/eds packages to 3.1.91.
  * debian/patches/11_libical_linking.patch: replaced with a patch from the
    upstream bug report from Milan Crha.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 08 Sep 2011 10:45:56 -0400

evolution-exchange (3.1.5-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/patches/10_fix_libexch_linking.patch: dropped, applied upstream.
  * debian/patches/11_libical_linking.patch: refreshed.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 18 Aug 2011 17:44:54 -0400

evolution-exchange (3.1.4-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/patches/999git_adapt_camel_api_changes.patch: dropped, included in
    release tarball.
  * debian/patches/92_lresolv_detection.patch: drop, applied upstream.
  * debian/control: bump Build-Depends for evo and eds to 3.1.4.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 10 Aug 2011 18:36:58 -0400

evolution-exchange (3.1.2-0ubuntu2) oneiric; urgency=low

  * debian/control: Fix versioned dependency on evolution.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 27 Jun 2011 11:21:41 +0100

evolution-exchange (3.1.2-0ubuntu1) oneiric; urgency=low

  * New upstream version.
  * debian/control: Drop obsolete libegroupwise1.2-dev build dependency, as
    per new configure.ac.
  * debian/watch: Look for unstable versions as well, and use bz2 tarballs now
    (upstream stopped publishing gz).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 27 Jun 2011 07:26:57 +0100

evolution-exchange (3.0.2-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * Merge with Debian; remaining changes:
    - debian/rules: run autoreconf, due to patches.
    - debian/patches/10_fix_libexch_linking.patch: link with libexchange and
      libexchange-storage where required.
    - debian/patches/11_libical_linking.patch: explicitly link against libical.
    - debian/patches/92_lresolv_detection.patch: make sure -lresolv is detected
      and used in LDAP_LIBS.
    - debian/exchange-connector-setup-3.0.1: renamed from
      exchange-connector-setup-2.26.1; to install a manpage with the right
      name.
    - debian/evolution-exchange.manpages: install a the manpage for the
      connector setup binary.
    - debian/control: keep dh-autoreconf in Build-Depends.
  * debian/control: update evolution-data-server libs Build-Depends to 3.0.2.
  * debian/exchange-connector-setup-3.0.1: update to correct version numbers.
  * debian/patches/11_libical_linking.patch: refreshed.
  * debian/patches/92_lresolv_detection.patch: refreshed, to match what was
    committed in upstream Git.
  * debian/patches/10_fix_libexch_linking.patch: updated with DEP-3 tags.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 03 Jun 2011 10:28:13 -0400

evolution-exchange (3.0.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/control:
    - Bump libglib2.0-dev Build-Depends to 2.28.0.
    - Now Build-Depends on libgtk-3-dev (>= 3.0) instead of libgtk2.0-dev.
    - Bump evo and eds Build-Depends to 3.0.0.
    - Bump evolution-exchange's Depends on evolution to 3.0 and less than 3.1.
  * debian/patches/00git_gtk_2_23.patch: dropped, no longer necessary now that
    we build against GTK3.
  * debian/patches/01_try_fixing_duplicate_symbols.patch: dropped, applied
    upstream.
  * debian/patches/02_libexchange_libxntlm_link.patch: dropped, applied
    upstream. 
  * debian/patches/90_disable_deprecation_warning.patch: dropped, it is no
    longer necessary when building with GTK3.
  * debian/patches/10_fix_libexch_linking.patch: link plugins, calendar,
    addressbook, camel with libexchange/libexchange-storage.
  * debian/patches/11_libical_linking.patch: link camel libs against ical.
  * debian/evolution-exchange.install:
    - Fix lib path for evolution plugins: we no longer have a version number in
      the path.
    - Update paths for extensions, they're now in separate folders for calendar
      and addressbook.
  * debian/exchange-connector-setup-2.30.1: renamed, matching upstream binary
    rename to exchange-connector-setup-3.0.1.
  * debian/evolution-exchange.manpages: actually install the created manpage
    for exchange-connector-setup-3.0.
  * debian/control: Bump Standards-Version to 3.9.2.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 23 May 2011 23:01:23 -0400
