=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: evolution-exchange
 Section: gnome
 Priority: optional
-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
 Uploaders: Heikki Henriksen <heikkih@gmail.com>,
            Lawrence Walton <lawrence@the-penguin.otak.com>,
            Loic Minier <lool@dooz.org>,
@@ -12,8 +13,6 @@
 Standards-Version: 3.9.1
 Dm-Upload-Allowed: yes
 Homepage: http://www.gnome.org/projects/evolution/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-evolution/unstable/evolution-exchange
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-evolution/unstable/evolution-exchange
 Build-Depends: debhelper (>= 5.0.0),
                dpkg-dev (>= 1.14.16),
                cdbs (>= 0.4.37),
@@ -25,31 +24,31 @@
                libgconf2-dev (>= 2.0.0),
                libxml2-dev (>= 2.0.0),
                libsoup2.4-dev (>= 2.3.0),
-               libebook1.2-dev (>= 3.0.2),
-               libecal1.2-dev (>= 3.0.2),
+               libebook1.2-dev (>= 3.1.91),
+               libecal1.2-dev (>= 3.1.91),
                libical-dev,
-               libedataserver1.2-dev (>= 3.0.2),
-               libedataserverui-3.0-dev (>= 3.0.2),
-               libedata-book1.2-dev (>= 3.0.2),
-               libedata-cal1.2-dev (>= 3.0.2),
-               libegroupwise1.2-dev (>= 3.0.2),
-               libebackend1.2-dev (>= 3.0.2),
-               evolution-dev (>= 3.0.2),
-               evolution-data-server-dev (>= 3.0.2),
+               libedataserver1.2-dev (>= 3.1.91),
+               libedataserverui-3.0-dev (>= 3.1.91),
+               libedata-book1.2-dev (>= 3.1.91),
+               libedata-cal1.2-dev (>= 3.1.91),
+               libebackend1.2-dev (>= 3.1.91),
+               evolution-dev (>= 3.1.91),
+               evolution-data-server-dev (>= 3.1.91),
                intltool (>= 0.35.5),
                liborbit2-dev,
-               libcamel1.2-dev (>= 3.0.2),
+               libcamel1.2-dev (>= 3.1.91),
                libldap2-dev,
                gtk-doc-tools (>= 1.9),
                libdb-dev,
                libkrb5-dev
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/evolution-exchange/ubuntu
 
 Package: evolution-exchange
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         evolution (>= 3.0),
-         evolution (<< 3.1)
+         evolution (>= 3.1.91),
+         evolution (<< 3.3)
 Conflicts: ximian-connector
 Provides: ximian-connector
 Replaces: ximian-connector
