=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg$// \
http://ftp.gnome.org/pub/GNOME/sources/evolution-exchange/([\d\.]+)/evolution-exchange-([\d\.]+)\.tar\.bz2	debian	uupdate
