## evolution-exchange 3.2.1

=== debian/changelog ===
evolution-exchange (3.2.1-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream bugfix release. (LP: #878256)
  * debian/patches/git_public_calendar_restart_12d50f5.patch,
    debian/patches/git_readonly_calendar_989c950.patch: dropped, included in
    upstream tarball.
  * debian/control: bump Build-Depends for evo/eds packages to 3.2.1.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 19 Oct 2011 11:01:27 -0400
