=== debian/control ===
--- 
+++ 
@@ -24,19 +24,19 @@
                libgconf2-dev (>= 2.0.0),
                libxml2-dev (>= 2.0.0),
                libsoup2.4-dev (>= 2.3.0),
-               libebook1.2-dev (>= 3.1.91),
-               libecal1.2-dev (>= 3.1.91),
+               libebook1.2-dev (>= 3.2.1),
+               libecal1.2-dev (>= 3.2.1),
                libical-dev,
-               libedataserver1.2-dev (>= 3.1.91),
-               libedataserverui-3.0-dev (>= 3.1.91),
-               libedata-book1.2-dev (>= 3.1.91),
-               libedata-cal1.2-dev (>= 3.1.91),
-               libebackend1.2-dev (>= 3.1.91),
-               evolution-dev (>= 3.1.91),
-               evolution-data-server-dev (>= 3.1.91),
+               libedataserver1.2-dev (>= 3.2.1),
+               libedataserverui-3.0-dev (>= 3.2.1),
+               libedata-book1.2-dev (>= 3.2.1),
+               libedata-cal1.2-dev (>= 3.2.1),
+               libebackend1.2-dev (>= 3.2.1),
+               evolution-dev (>= 3.2.1),
+               evolution-data-server-dev (>= 3.2.1),
                intltool (>= 0.35.5),
                liborbit2-dev,
-               libcamel1.2-dev (>= 3.1.91),
+               libcamel1.2-dev (>= 3.2.1),
                libldap2-dev,
                gtk-doc-tools (>= 1.9),
                libdb-dev,
@@ -47,7 +47,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         evolution (>= 3.1.91),
+         evolution (>= 3.2.1),
          evolution (<< 3.3)
 Conflicts: ximian-connector
 Provides: ximian-connector
