## evolution-exchange 3.4.4

=== debian/changelog ===
evolution-exchange (3.4.4-1) unstable; urgency=low

  * New upstream bugfix release.
  * Bump evolution-data-server build-deps as per configure.ac.

 -- Jordi Mallach <jordi@debian.org>  Sun, 21 Oct 2012 13:26:31 +0200

evolution-exchange (3.4.3-2) unstable; urgency=low

  * Team upload.

  [ Jeremy Bicha ]
  * Drop debian/exchange-connector-setup-2.26.1:
    - The manpage doesn't have any useful information and wasn't
      being installed anyway.

  [ Michael Biebl ]
  * Strip debian/tmp/ from .install file.
  * List missing files on installation.
  * Update Vcs-* URLs.
  * Drop obsolete Build-Depends on liborbit2-dev and group the evo/eds
    Build-Depends together.
  * Drop obsolete workaround to set -fPIC explicitly via CFLAGS.

 -- Michael Biebl <biebl@debian.org>  Wed, 20 Jun 2012 06:48:27 +0200

evolution-exchange (3.4.3-1) unstable; urgency=low

  * Team upload.

  [ Jeremy Bicha ]
  * New upstream release.
  * Bump dh compat to 9 and Standards-Version to 3.9.3
  * debian/control:
    - Bump Build-Depends and Depends for Evolution 3.4
  * debian/watch: Watch for .xz tarballs
  * Drop all patches as they are in the new upstream release

  [ Michael Biebl ]
  * debian/watch: Drop dfsg mangling and use correct pattern to match
    directories.
  * Bump minimum required evo/eds version to 3.4.3 according to configure.ac.
  * Drop obsolete Conflicts/Replaces/Provides: ximian-connector.

 -- Michael Biebl <biebl@debian.org>  Wed, 20 Jun 2012 00:43:46 +0200

evolution-exchange (3.2.1-2) unstable; urgency=low

  * Use dh-autoreconf.
  * 01_deprecated.patch: new patch. Remove _DISABLE_DEPRECATED flags.
    Closes: #650051.
  * 03_link_libical.patch: new patch. Correctly link with libical to use 
    its functions.

 -- Josselin Mouette <joss@debian.org>  Fri, 16 Dec 2011 20:53:00 +0100

evolution-exchange (3.2.1-1) experimental; urgency=low

  * New upstream release.
  * Drop libegroupwise requirement.
  * Update build-dependencies on evolution and e-d-s as usual.

 -- Josselin Mouette <joss@debian.org>  Fri, 11 Nov 2011 15:18:56 +0100
