=== debian/control ===
Source: evolution-exchange
Section: gnome
Priority: optional
Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
Uploaders: Heikki Henriksen <heikkih@gmail.com>,
           Lawrence Walton <lawrence@the-penguin.otak.com>,
           Loic Minier <lool@dooz.org>,
           Oystein Gisnas <oystein@gisnas.net>,
           Josselin Mouette <joss@debian.org>,
           Yves-Alexis Perez <corsac@debian.org>,
           David Weinehall <tao@debian.org>
Standards-Version: 3.9.3
Dm-Upload-Allowed: yes
Homepage: http://www.gnome.org/projects/evolution/
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-evolution/unstable/evolution-exchange
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-evolution/unstable/evolution-exchange
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.14.16),
               cdbs (>= 0.4.37),
               dh-autoreconf,
               gnome-pkg-tools,
               pkg-config,
               libglib2.0-dev (>= 2.28),
               libgtk-3-dev (>= 3.0),
               libgconf2-dev (>= 2.0.0),
               libxml2-dev (>= 2.0.0),
               libsoup2.4-dev (>= 2.3.0),
               libical-dev,
               libebook1.2-dev (>= 3.4.4),
               libecal1.2-dev (>= 3.4.4),
               libedataserver1.2-dev (>= 3.4.4),
               libedataserverui-3.0-dev (>= 3.4.4),
               libedata-book1.2-dev (>= 3.4.4),
               libedata-cal1.2-dev (>= 3.4.4),
               libebackend1.2-dev (>= 3.4.4),
               libcamel1.2-dev (>= 3.4.4),
               evolution-dev (>= 3.4.4),
               evolution-data-server-dev (>= 3.4.4),
               intltool (>= 0.35.5),
               libldap2-dev,
               gtk-doc-tools (>= 1.9),
               libdb-dev,
               libkrb5-dev

Package: evolution-exchange
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         evolution (>= 3.4.4),
         evolution (<< 3.5)
Suggests: evolution-exchange-dbg
Description: Exchange plugin for the Evolution groupware suite
 The Evolution Exchange Connector adds support for Microsoft Exchange 2000 and
 2003 to the Evolution groupware suite.
 .
 It uses the functionality of Outlook Web Access (OWA) to integrate with
 Exchange. Therefore, it is a requirement that OWA is enabled on the corporate
 Exchange infrastructure.

Package: evolution-exchange-dbg
Section: debug
Priority: extra
Architecture: any
Depends: evolution-exchange (= ${binary:Version}),
         ${misc:Depends}
Description: Exchange plugin for Evolution with debugging symbols
 The Evolution Exchange Connector adds support for Microsoft Exchange 2000 and
 2003 to the Evolution groupware suite.
 .
 This package contains unstripped binaries used for debugging.
