=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/evolution-exchange/([\d\.]+[02468])/evolution-exchange-([\d\.]+)\.tar\.xz
